const express = require("express");
const courses = require("../tam/courses");

const app = express();
const port = 4321;

app.get("/courses", async(req, res) => {
    res.header("Access-Control-Allow-Origin", "*");
    return res.json(await courses.fetch("realtime"));
});

app.listen(port, () => console.info(`App listening on port ${port}`));
